Subject: Re: report needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 10 Jan 2007 14:27:07 -0500

Thanks again!
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 10, 2007 1:59 PM
  Subject: Re: report needed

  I will take a look at this today.  I might have something for you tomorrow.

  Mike wrote: 
    Mike,
    Steve is asking for a report that allows me to track the individual "F" free orders.  I would like it to show how many of each product has been ordered under each notice date.  Is this something you can expedited for me?
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]